{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc/gcc-gdb-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcc-gdb-plugin_function_install",
            "desc": "测试能否从软件源成功安装gcc-gdb-plugin软件包。"
        },
        {
            "name": "test_gcc-gdb-plugin_function_uninstall",
            "desc": "测试能否成功卸载gcc-gdb-plugin软件包。"
        },
        {
            "name": "test_gcc-gdb-plugin_function_version",
            "desc": "测试查询gcc-gdb-plugin软件包版本信息是否成功。"
        },
        {
            "name": "test_gcc-gdb-plugin_function_verify",
            "desc": "测试验证gcc-gdb-plugin软件包文件完整性。"
        },
        {
            "name": "test_gcc-gdb-plugin_function_file_list",
            "desc": "测试列出gcc-gdb-plugin软件包安装的所有文件。"
        }
    ]
}